Skip to main content
POST
/
messages
curl --request POST \
  --url https://apis.vectalk.com.br/api/messages \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "messaging_product": "whatsapp",
    "to": "5511999999999",
    "type": "audio",
    "audio": { "link": "https://example.com/audio.ogg" }
  }'

Documentation Index

Fetch the complete documentation index at: https://docs.vectalk.com.br/llms.txt

Use this file to discover all available pages before exploring further.

messaging_product
string
default:"whatsapp"
required
to
string
required
recipient_type
string
default:"individual"
type
string
default:"audio"
required
context
object
Para responder uma mensagem. Inclua message_id da mensagem original.
audio
object
required
curl --request POST \
  --url https://apis.vectalk.com.br/api/messages \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "messaging_product": "whatsapp",
    "to": "5511999999999",
    "type": "audio",
    "audio": { "link": "https://example.com/audio.ogg" }
  }'